---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.20.3-x86_64-bios-cloudinit-metal-r1
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '1'
version: '3.20'
built: '2024-12-09T18:32:11.120715'
uploaded: '2024-12-09T19:23:41.881384'
signed: '2024-12-09T19:23:52.646582'
released: '2024-12-09T19:24:07.635663'
artifacts:
metadata_updated: '2024-12-09T19:24:07.637951'
